/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  #slider #presentation p {
    color: #fff;
    position: absolute;
    z-index: 11;
    bottom: 150px;
    display: block;
    max-width: 1200px;
    margin: auto;
    font-family: Helve;
    line-height: 28px !important;
    text-align: center;
    left: 0;
    right: 0;
  }
  #secMap iframe {
    width: auto;
  }
  section#bruyen {
    padding-top: 100px !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2523-scss-tablet-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAACA%3BACDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%22%7D */